@charset "utf-8";
/* Page Styling */

/* General Styles */
#CustomPageBody { padding: 15px;}
#SpSubHead { margin: 20px auto 10px;}

#SpTitleBar { background: #D8E6F2; }


.formbutton { display: inline-block; }
#SpContent_Container { padding: 0px;}
#SpContent_Container .calloutbox {display: none;}
.addthis_toolbox { display: none;}
#CustomPageBody { padding: 35px 15px 15px; }
hr { border-top: 1px solid #ebebeb;}
.mtop-30 { margin-top: 30px;}
.col-5 { float: left; width: 20%; padding-left: 8px; padding-right: 8px;}
.sm-text { color: #999; font-size: 14px; font-style: italic; font-weight: bold;}
.no-margins {margin-left: 0 !important;margin-right: 0 !important;}
.flex-row {display: -webkit-box;display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.formbutton { display: inline-block;}


/* Section Styles */
.sp-content-out {
    padding: 50px 0; }

.section-header {
    margin-bottom: 20px; }

.border-top .section-header { 
    border-top: 1px solid #ddd; 
    padding-top: 40px; }



/*********** Page 1 / Event Listing *************/
/* Overall Styling */
    .columntitle.col-sm-12 {
    
        background-color: #339aa673;
        border-radius: 16px;
    }
    div#fourResourcesOut {
    min-height: 200px;
    margin-top: 38px;
    background-color: #F7F6F4;
    border-radius: 41px;
    padding: 0px 20px 25px;
    }
    .resourceTitle {
        border-bottom: 1px solid #F7F6F4;
        font-weight: 500;
        margin-top: 3px;
        font-size: 20px;
    }
    .resourceInfo p {
        font-size: 14px;
    }
    .resourceInfo {
        margin-top: 5px;
        margin-bottom: 0;
        line-height: 24px;
    }
    .cpContainer {
        margin-top: 26px;
    }
    .columntitle.col-sm-12 {
        background-color: #339aa673;
        border-radius: 16px;
        margin-top: 14px;
        margin-bottom: 21px;
    }
    .columntitle h4 {
        color: white!important;
        text-align: center;
        font-weight: 400;
    
    }
    
.resourceTitle {
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 600;
  color: #2c3e50;
}
    div#twoColumnOut {
        margin-bottom: 5%; border-top: solid #F7F6F4 1px;
    }
    .twoCol-leftColumn h5{
    text-align: left;
    }
    
    .twoCol-rightColumn h5{
    text-align: left;
    }
    
    .col-sm-6.wwa-img img {
        border-radius: 50%;
    }
    
    a.formbutton.wwa {
        margin-left: 2%;
    }
    
    .whoweare {
        padding-bottom: 34px;
    }
    
    .col-sm-6.wwa-text {
        padding: 34px 0px 0px 21px;
    }
    
    .col-sm-6.octext {
        text-align: left;
    }
    
    .twoCol-leftColumn.col-sm-6 {
        text-align: left;
    }
    
    .twoCol-rightColumn.col-sm-6 {
        text-align: left;
    }
    
    .ocimg img {
        border-radius: 50%;
    }

    #fourResourcesOut h5 {
        font-size: 26px;
        margin: 3px 0 26px;
    }
    
    a.formbutton {
        padding: 8px 0;
        width: 100%;
    }
    .resourceBtn {
        padding: 7px 20px;
    }


/*********** Page 2 / Article *************/
#centerArticleContent{
	padding-top: 40px; }
#bottomArticleContent {
	padding-top: 40px; }
#bottomArticleImageOut {
	padding-top: 40px; }
#bottomTitle h3 {
	text-align: center;
	font-size: 28px;
	text-transform: uppercase;
	margin-bottom: 40px; }
#Articleauthor {
  text-transform: capitalize;
  font-weight: 600;
  color: #2c3e50;
  line-height: 10px; }
#Articledate {
	font-weight: bold;
	line-height: 14px;
	font-size: 12px;
	color: #aaa; }
#Articlehighlight {
	background: #f4efe6;
	padding: 20px;
	border: 5px solid rgba(0,0,0, .1); }
#Articlehighlight p, #Articlehighlight h2 {
	line-height: 24px; }	
#sideArticleCont {
	padding-left: 20px; }  


/*********** Page 3/ Committees *************/
.nyHelp-out {
   padding-left: 0;
   padding-right: 0; }	
.nyHelp-left ul li {
   margin-top: 10px; }
.BenefitListBox {
   background-color: #f4efe6;
   padding: 10px 22px;
   margin-bottom: 30px;
   box-shadow: 6px 7px 4px rgba(0,0,0,.1); }
.BenefitWrap {
  float: left;
  width: 20%;
  text-align: center;
  padding: 5px 10px 20px; }
.BenefitWrap i {
  width: 100%;
  font-size: 38px;
  margin-bottom: 18px;
  margin-top: 10px; }
.BenefitOut {
  border-top: 8px solid #f3f3f3;
  margin-top: 31px;
  padding: 25px 0; }
.BenefitOut h1
	{ text-align: center; }	
.BenefitWrap img {
  padding-bottom: 15px;
  margin: 0 auto; }
.BenefitWrap h4 {
  color: #2c3e50; }



/*********** Page 4 / Benefits *************/
.CommitteeinfoLeft {
	text-align: left; }
.CommitteeSponsor {
	padding: 20px 0 30px;
	border-bottom: 4px solid #e6ebed; }
.CommitteeSponsor:last-child {
	border-bottom: none; }







/*********** Media Queries *************/
@media (max-width: 1199px) {
}
		
@media (max-width: 991px) {
    
}

@media (max-width: 959px) {
    
}

@media (max-width: 767px) {
    /* General */
    .col-5 {
        float: none;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px; }
	
    .no-margins {
        margin-left: 0 !important;
        margin-right: 0 !important; }
	
    #SpTitleBar {
		text-align: center; }
    
    /* Section Styles */
    .sp-content-out {
        padding: 40px 0; }
    
/* Page 1 */
.wwa-text {
  padding: 25px;
  text-align: center !important; }
.twoCol-leftColumn.col-sm-6 {
  margin-bottom: 30px; }	
	
.twoCol-leftColumn, .twoCol-rightColumn, .octext {
  text-align: center !important;	}	
	
#fourResourcesOut {
  padding: 15px !important; }	
.resourceItem {
  margin: 15px 0; }	
.ocimg {
  margin-top: 30px; }	
div#fourResourcesOut h2 {
  margin-bottom: 30px; }	

    
/* Page 2 */
#topArticleContent, #centerArticleContent, #bottomArticleImageOut {
	text-align: center; padding-left: 0; padding-right: 0; }	 
#Articlehighlight {
  margin-bottom: 20px; }	
.ArticleImg {
  margin: 10px auto; }	
#sideArticleCont {
  padding: 0; }	
#bottomArticleTitle h3 {
  margin-bottom: 15px; }	
    
/* Page 3 */
.nyHelp-left {
  margin-top: 25px; }	
.nyHelp-out {
  text-align: center; }
.BenefitListBox { 
  text-align: left;
  margin-top: 25px; }	
.nyHelp-right img {
  margin: 0 auto; }	
.BenefitWrap {
  float: none;
  width: 100%;
  padding: 20px;
  background: #f6f6f6;
  margin: 15px 0; }	
    
/* Page 4 */
.CommitteeSponsor {
  text-align: center; }
.CommitteeinfoLeft {
  text-align: center;
  margin-top: 15px; }
.Committeeimg {
  margin: 0 auto; }	 
	
}


@media (max-width: 600px) {
}


@media (max-width: 480px) {
#SpTitleBar { font-size: 24px !important; }
    
}
